# BCP_HOSTCOLINFO Struct Reference

List of all members.

## Public Attributes

BCPCOLDATA * | bcp_column_data
int | column_error
DBINT | column_len
int | datatype
int | host_column
int | prefix_len
int | tab_colnum
int | term_len
BYTE * | terminator

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/dblib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines